XvSelectVideoNotify(3)

Name
XvSelectVideoNotify - enable or disable VideoNotify events

Syntax
#include <X11/extensions/Xvlib.h>

XvSelectVideoNotify(dpy, drawable, onoff)

register Display *dpy;
Drawable drawable;
Bool onoff;

Arguments

dpy Specifies the connection to the X server.

drawable
    Defines the drawable in which video activity is to be reported.

onoff
    Selects whether video notification is enabled or disabled.

Description
XvSelectVideoNotify(3) enables or disables events to be reported for video activity in a drawable.

Returned Values

[Success]
    Returned if XvSelectVideoNotify(3) completed successfully.

[XvBadExtension]
    Returned if the Xv extension is unavailable.

[XvBadAlloc]
    Returned if XvSelectVideoNotify(3) failed to allocate memory to process the request.

Diagnostics

[BadDrawable]
    Generated if the requested drawable does not exist.

See Also
XvVideoNotify